{
  "ITEM.TypeWeapon": "Arme",
  "ITEM.TypeArmor": "Armure",
  "ITEM.TypeGear": "Equipement",
  "ITEM.TypeAdvantage": "Avantage",
  "ITEM.TypeDisadvantage": "Désavantage",
  "ITEM.TypeSpecialability": "Aptitude Spéciale",
  "ITEM.TypeSkill": "Compétente",
  "ITEM.TypeSpecialization": "Spécialisation",
  "ITEM.TypeCybernetic": "Cybernetique",
  "ITEM.TypeManifestation": "Manifestation",
  "ITEM.TypeCharacter-template": "Archétype",
  "ITEM.TypeVehicle": "Véhicule",
  "ACTOR.TypeCharacter": "PJ",
  "ACTOR.TypeNpc": "PNJ",
  "ACTOR.TypeCreature": "Créature",
  "ACTOR.TypeVehicle": "Véhicule",
  "OD6S.TYPE": "Type",
  "OD6S.CHAR_NAME": "Nom",
  "OD6S.CHAR_TYPE": "Type",
  "OD6S.CHAR_SPECIES": "Race",
  "OD6S.CHAR_GENDER": "Genre",
  "OD6S.CHAR_AGE": "Age",
  "OD6S.CHAR_HEIGHT": "Taille",
  "OD6S.CHAR_WEIGHT": "Poids",
  "OD6S.CHAR_PHYSICAL_DESCRIPTION": "Description Physique",
  "OD6S.CHAR_PERSONALITY": "Personnalité",
  "OD6S.CHAR_HEALTH": "Santé",
  "OD6S_CHAR_BODY": "Corps",
  "OD6S_CHAR_WOUND": "Blessure",
  "OD6S.CHAR_AGILITY": "Agilité",
  "OD6S.CHAR_AGILITY_SHORT": "Agi",
  "OD6S.CHAR_PERCEPTION": "Perception",
  "OD6S.CHAR_PERCEPTION_SHORT": "Per",
  "OD6S.CHAR_KNOWLEDGE": "Connaissance",
  "OD6S.CHAR_KNOWLEDGE_SHORT": "Conn",
  "OD6S.CHAR_STRENGTH": "Force",
  "OD6S.CHAR_STRENGTH_SHORT": "For",
  "OD6S.CHAR_MECHANICAL": "Mécannique",
  "OD6S.CHAR_MECHANICAL_SHORT": "Méc",
  "OD6S.CHAR_TECHNICAL": "Technologie",
  "OD6S.CHAR_TECHNICAL_SHORT": "Tec",
  "OD6S.CHAR_METAPHYSICS": "Metaphysique",
  "OD6S.CHAR_METAPHYSICS_SHORT": "Met",
  "OD6S.CHAR_METAPHYSICS_EXTRANORMAL": "Paranormale",
  "OD6S.CHAR_ADVANTAGES": "Avantages",
  "OD6S.CHAR_DISADVANTAGES": "Désavantages",
  "OD6S.CHAR_SPECIAL_ABILITIES": "Aptitudes Spéciales",
  "OD6S.CHAR_MOVE": "Mouvement",
  "OD6S.CHAR_FATE_POINTS": "Points de destin",
  "OD6S.CHAR_FATE_POINTS_SHORT": "Destin",
  "OD6S.CHAR_CHAR_POINTS": "Points de personnage",
  "OD6S.CHAR_CHAR_POINTS_SHORT": "Points Perso",
  "OD6S.CHAR_CREDITS": "Crédits",
  "OD6S.CHAR_FUNDS": "Fonds",
  "OD6S.RESISTANCE": "Resistance",
  "OD6S.PHYSICAL_RESISTANCE": "Résistance Physique",
  "OD6S.PHYSICAL_RESISTANCE_SHORT": "R Phy",
  "OD6S.ENERGY_RESISTANCE": "Resistance Energie",
  "OD6S.ENERGY_RESISTANCE_SHORT": "R Ener",
  "OD6S.CHAR_WOUND_STATUS": "Blessures",
  "OD6S.CHAR_WOUND_STATUS_STUNNED": "Sonné",
  "OD6S.CHAR_WOUND_STATUS_WOUNDED": "Blessé",
  "OD6S.CHAR_WOUND_STATUS_INCAPACITATED": "Inconscient",
  "OD6S.CHAR_WOUND_STATUS_MORTALLY_WOUNDED": "Fatale",
  "OD6S.CHAR_ARMOR": "Armure",
  "OD6S.CHAR_ARMOR_TYPE": "Type",
  "OD6S.CHAR_ARMOR_AV": "AV",
  "OD6S.CHAR_ARMOR_NOTES": "Notes",
  "OD6S.CHAR_WEAPONS": "Armes",
  "OD6S.CHAR_VEHICLES": "Véhicules",
  "OD6S.CHAR_GEAR": "Equipemnts",
  "OD6S.CHAR_SKILLS": "Compétences",
  "OD6S.CHAR_SPECIALIZATIONS": "Spécialisations",
  "OD6S.CHAR_MANIFESTATIONS": "Manifestations",
  "OD6S.CHAR_MANIFESTATION": "Manifestation",
  "OD6S.CHAR_WEAPONS_TYPE": "Type",
  "OD6S.CHAR_WEAPONS_DMG": "Dmg.",
  "OD6S.CHAR_WEAPONS_RANGE": "Dist",
  "OD6S.CHAR_WEAPONS_RANGE_SHORT": "C",
  "OD6S.CHAR_WEAPONS_RANGE_MEDIUM": "M",
  "OD6S.CHAR_WEAPONS_RANGE_LONG": "L",
  "OD6S.CHAR_WEAPONS_AMMO": "Munition:",
  "OD6S.CHAR_CYBERNETICS": "Cybernetiques",
  "OD6S.CHAR_CYBERNETICS_TYPE": "Type",
  "OD6S.CHAR_CYBERNETICS_NOTES": "Notes",
  "OD6S.CHAR_OTHER_EQUIPMENT": "Equipements Divers",
  "OD6S.CHAR_OTHER_EQUIPMENT_TYPE": "Type",
  "OD6S.CHAR_OTHER_EQUIPMENT_NOTES": "Notes",
  "OD6S.CHAR_OBJECTIVES": "Objectifs",
  "OD6S.CHAR_LANGUAGES": "Langues",
  "OD6S.CHAR_OTHER_INFORMATION": "Informations",
  "OD6S.CHAR_BACKGROUND": "Background",
  "OD6S.USE_FATE_POINT": "Utiliser un point de Destin ?",
  "OD6S.USE_CHARACTER_POINTS": "Utiliser un point de personnage ?",
  "OD6S.USE_A_CHARACTER_POINT": "Dépense un point de personnage",
  "OD6S.ROLL": "Jet",
  "OD6S.DICE": "Dés",
  "OD6S.PIPS": "Pips",
  "OD6S.USE_WILD_DIE": "Utiliser un dé Joker ?",
  "OD6S.USE_BONUS_DICE": "Dés Bonus:",
  "OD6S.USE_BONUS_PIPS": "Bonus Pips:+",
  "OD6S.ZERO_DICE": "Aucun dé à lancer.",
  "OD6S.ROLLING": "Jette",
  "OD6S.ADVANCE": "Avance",
  "OD6S.FREE_ADVANCE": "Avance Gratuite",
  "OD6S.MAX_CP": "Le Maximum de point de personnage a été atteint.",
  "OD6S.NOT_ENOUGH_CP_ADVANCE": "Pas assez de point de personnage pour faire une avance.",
  "OD6S.NOT_ENOUGH_CP_ROLL": "Pas assez de points de personnages a dépenser pour ce jet.",
  "OD6S.NOT_ENOUGH_FP_ROLL": "Pas de points pour ce jet.",
  "OD6S.ALREADY_ADVANCED": "Il n'est possible de dépenser qu'un point Pip par session.",
  "OD6S.TAB_ATTRSKILLS": "Attributs/Compétences",
  "OD6S.TAB_COMBAT": "Combat",
  "OD6S.TAB_INVENTORY": "Inventaire",
  "OD6S.TAB_SPECIAL_ABILITIES": "Aptitudes Spéciales",
  "OD6S.TAB_CYBERNETICS": "Cybernetiques",
  "OD6S.TAB_BIOGRAPHY": "Biographie",
  "OD6S.SHEETMODE": "Mode",
  "OD6S.SHEETMODE_NORMAL": "Normal",
  "OD6S.SHEETMODE_ADVANCE": "Avancé",
  "OD6S.SHEETMODE_FREEDIT": "Edition Libre",
  "OD6S.EDIT_ATTRIBUTE": "Editer un Attribut",
  "OD6S.EDIT": "Editer",
  "OD6S.EDIT_ITEM": "Editer Item",
  "OD6S.ITEMS": "Items",
  "OD6S.DELETE": "Supprimer",
  "OD6S.DELETE_CONFIRM": "Etes vous sure de vouloir détruire cet item?",
  "OD6S.SCORE_TOO_LOW": "Votre score est inférieur à 1D, impossible d'effectuer un jet.",
  "OD6S.ADVANCE_SKILL": "Compétence Avancée",
  "OD6S.ADVANCE_ATTRIBUTE": "Aptitude Avancée",
  "OD6S.CREATE_SPECIALIZATION": "Créer une spécialisation",
  "OD6S.SPECIALIZATION_NAME": "Nom de la spécialisation",
  "OD6S.STARTING_SCORE": "Score de départ",
  "OD6S.ERR_SPECIALIZATION_NAME": "Le nom de la spécialisation ne peut être vide.",
  "OD6S.NOT_ENOUGH_CP_SPEC": "Pas assez de points de personnage pour créer la spécialisation.",
  "OD6S.ERR_SKILL_HAS_SPEC": "La compétence possede des spécialisations.",
  "OD6S.SKILLS": "Compétences",
  "OD6S.ATTRIBUTES": "Aptitudes",
  "OD6S.SPECIALIZATIONS": "Spécialisations",
  "OD6S.SKILL": "Compétence",
  "OD6S.ATTRIBUTE": "Aptitude",
  "OD6S.SPECIALIZATION": "Spécialisation",
  "OD6S.DESCRIPTION": "Description",
  "OD6S.WEAPONS": "Armes",
  "OD6S.WEAPON": "Arme",
  "OD6S.ARMOR": "Armure",
  "OD6S.GEAR": "Equipement",
  "OD6S.VEHICLES": "Véhicules",
  "OD6S.MANIFESTATIONS": "Manifestations",
  "OD6S.CYBERNETICS": "Cybernetiques",
  "OD6S.ADD_ACTION": "Ajouter une autre action",
  "OD6S.WOUNDS": "Blessures",
  "OD6S.WOUNDS_HEALTHY": "Idemne",
  "OD6S.WOUNDS_STUNNED": "Sonné",
  "OD6S.WOUNDS_STUNNED_1": "Sonné 1",
  "OD6S.WOUNDS_STUNNED_2": "Sonné 2",
  "OD6S.WOUNDS_WOUNDED": "Blessé",
  "OD6S.WOUNDS_WOUNDED_1": "Blessé 1",
  "OD6S.WOUNDS_WOUNDED_2": "Blessé 2",
  "OD6S.WOUNDS_SEVERELY_WOUNDED": "Sérieusement Blessé",
  "OD6S.WOUNDS_INCAPACITATED": "Inconscient",
  "OD6S.WOUNDS_MORTALLY_WOUNDED": "Blessure Fatale",
  "OD6S.WOUNDS_DEAD": "Mort",
  "OD6S.CONFIG_DEADLINESS": "Mortalité",
  "OD6S.CONFIG_DEADLINESS_DESCRIPTION": "Niveau de Mortalité. Plus le niveau est haut et plus les dommages risqueront d'être fatals",
  "OD6S.CONFIG_NPC_DEADLINESS": "Mortalité PNJ",
  "OD6S.CONFIG_NPC_DEADLINESS_DESCRIPTION": "Niveau de Mortalité pour les PNJs",
  "OD6S.CONFIG_DEADLINESS_1": "Héroique, deux niveaux sonnés et deux niveaux de blessures.",
  "OD6S.CONFIG_DEADLINESS_2": "Dur à cuire, deux niveaux de blessures.",
  "OD6S.CONFIG_DEADLINESS_3": "Standard, niveaux de blessure standars OpenD6.",
  "OD6S.CONFIG_DEADLINESS_4": "Mortel, un niveau de blessure en moins.",
  "OD6S.CONFIG_DEADLINESS_5": "Fatal, deux niveaux de blessure en moins",
  "OD6S.CONFIG_USE_BODY": "Points de corps",
  "OD6S.CONFIG_USE_BODY_DESCRIPTION": "Règle optionnelle authoriant l'utilisation de points de corps en plus des niveaux de blessures. Ou uniquement de points de corps, ou uniquement de niveaux de blessures",
  "OD6S.CONFIG_USE_WOUNDS": "Utiliser uniquement les niveaux de blessures.",
  "OD6S.CONFIG_USE_WOUNDS_WITH_BODY": "Utiliser les niveaux de blessures et les points de corps.",
  "OD6S.CONFIG_USE_BODY_ONLY": "Utiliser uniquement les points de corps.",
  "OD6S.CONFIG_USE_OPTIONAL_DAMAGE": "Dommage optionnel",
  "OD6S.CONFIG_USE_OPTIONAL_DAMAGE_DESCRIPTION": "Les jets pour touché avec une forte marge augmente les dégâts.",
  "OD6S.THROWN": "Arme de Jet",
  "OD6S.RANGED": "Arme à distance",
  "OD6S.RANGE": "Distance",
  "OD6S.RANGE_POINT_BLANK": "Point de distance",
  "OD6S.RANGE_SHORT": "Portée courte",
  "OD6S.RANGE_MEDIUM": "Portée moyenne",
  "OD6S.RANGE_LONG": "Portée longue",
  "OD6S.RANGE_POINT_BLANK_SHORT": "P",
  "OD6S.RANGE_SHORT_SHORT": "C",
  "OD6S.RANGE_MEDIUM_SHORT": "M",
  "OD6S.RANGE_LONG_SHORT": "L",
  "OD6S.AMMO": "Munition",
  "OD6S.RATE_OF_FIRE": "Cadence de tir",
  "OD6S.MELEE": "Mêlée",
  "OD6S.INITIATIVE": "Initiative",
  "OD6S.CONFIG_INITIATIVE_SETTING": "Configuration de l'initiative",
  "OD6S.CONFIG_INITIATIVE_SETTING_DESCRIPTION": "Configuration du système d'initiative.",
  "OD6S.CONFIG_INITIATIVE_1": "Le MJ détermine l'ordre des PJ.",
  "OD6S.CONFIG_INITIATIVE_2": "Chaque Personnage effectue un jet de perception unique au début  du combat.",
  "OD6S.CONFIG_INITIATIVE_3": "Chaque Personnage effectue un jet de perception au début de chaque round.",
  "OD6S.CONFIG_INITIATIVE_4": "Aucun jet, l'ordre de tour est déterminé par le niveau de perception.",
  "OD6S.CONFIG_USE_INIT_BONUS": "Bonus d'Initiative",
  "OD6S.CONFIG_USE_INIT_BONUS_DESCRIPTION": "Utiliser les règles optionnelles de Bonus à l'initiative.",
  "OD6S.CONFIG_STRENGTH_DAMAGE_BONUS": "Bonus au dommage de la force",
  "OD6S.CONFIG_USE_STRENGTH_BRAWL": "Force pour le pugilat",
  "OD6S.CONFIG_USE_STRENGTH_BRAWL_DESCRIPTION": "Utiliser la force au lieu de l'agilité pour les compétences de pugilat.",
  "OD6S.CONFIG_PARRY_SKILLS": "Compétence de parade en Melee/Pugilat",
  "OD6S.CONFIG_PARRY_SKILLS_DESCRIPTION": "Si selctionner, le système va utiliser soit la parade de melée ou la parade de pugilat au lieu de la compétence de base Combat de mélée/Pugilat.  Cette compétence devra être créé en tant qu'item ou exister dans le compendium",
  "OD6S.CONFIG_STRENGTH_DAMAGE": "Utiliser la force pour les dommages",
  "OD6S.CONFIG_STRENGTH_DAMAGE_DESCRIPTION": "Utiliser la force pour les dommages au lieu du modificateur standard de force openD6",
  "OD6S.CONFIG_USE_WILD_DIE": "Utiliser le dé Joker",
  "OD6S.CONFIG_USE_WILD_DIE_DESCRIPTION": "Certain systeme D6 n'utilise pas le dé joker. Déselctionné pour désactivé. Cela va masquer le dé joker sur tout les jés",
  "OD6S.DAMAGE_RESISTANCE": "Résistance aux dommages",
  "OD6S.DAMAGE_RESISTANCE_SHORT": "Enc",
  "OD6S.COMBAT_STATS": "Stats de combat",
  "OD6S.ACTION_PENALTIES": "Malus d'action",
  "OD6S.ACTION_PENALTY": "Malus d'action",
  "OD6S.WOUND_PENALTIES": "Malus de blessure",
  "OD6S.WOUND_PENALTY": "Malus de blessure",
  "OD6S.OTHER_PENALTIES": "Malus",
  "OD6S.OTHER_PENALTY": "Malus",
  "OD6S.CONFIG_FAST_COMBAT": "Combat rapide",
  "OD6S.CONFIG_FAST_COMBAT_DESCRIPTION": "Les effets agissant sur les dégâts sont uniquement calculé lors du premier round.  Aucun effets supplémentaire ne sera appliqué dans les rounds suivants et ce jusqu'à la fin du combat.",
  "OD6S.CONFIG_BRAWL_ATTRIBUTE": "Choisissez une aptitude de pugilat.",
  "OD6S.CONFIG_BRAWL_ATTRIBUTE_DESCRIPTION": "Configurez l'aptitude à utiliser pour les attaques de pugilat.  n'affecte que les jets sans compétence. Vous devez configurer une compétence de pugilat personnalisée qui utilise l'aptitude choisie.",
  "OD6S.WARN_SHEET_MODE_NOT_NORMAL": "impossible de faire le jet lorsque le mode de la fiche n'est pas normal",
  "OD6S.WARN_SELECT_TARGET": "Veuillez sélectionner une cible avant d'effectuer un jet d'attaque.",
  "OD6S.WARN_NOT_IN_COMBAT": "pas en combat.",
  "OD6S.ACTIONS": "Actions",
  "OD6S.AVAILABLE_ACTIONS": "Actions possibles",
  "OD6S.ACTION_RANGED_ATTACK": "Attaque à distance",
  "OD6S.ACTION_MELEE_ATTACK": "Attaque de mêlée",
  "OD6S.ACTION_BRAWL_ATTACK": "Attaque au corps à corps",
  "OD6S.ACTION_DODGE": "Esquive",
  "OD6S.ACTION_PARRY": "Parade",
  "OD6S.ACTION_BRAWL_BLOCK": "Bloquage pugilat",
  "OD6S.ACTION_BRAWLING_PARRY": "Parade pugilat",
  "OD6S.ACTION_FULL_MOVE": "Mouvement complet",
  "OD6S.ACTION_WAIT": "Attendre",
  "OD6S.ACTION_SKILL_ATTRIBUTE": "Vérification des compétences ou des aptitudes",
  "OD6S.ACTION_SKILL": "Vérification de la compétence",
  "OD6S.ACTION_ATTRIBUTE": "Vérification de l'aptitude",
  "OD6S.ACTION_OTHER": "Autre action(Mouvement complet, Attendre, etc.)",
  "OD6S.ACTION_FULL_DEFENSE": "Défense complète",
  "OD6S.OTHER": "Autre",
  "OD6S.DIFFICULTY_UNKNOWN": "Inconnu",
  "OD6S.DIFFICULTY": "Difficulté",
  "OD6S.DIFFICULTY_CUSTOM": "personnalisé",
  "OD6S.DIFFICULTY_CUSTOM_LABEL": "Numéro de cible",
  "OD6S.DIFFICULTY_AUTOMATIC": "Automatique",
  "OD6S.DIFFICULTY_VERY_EASY": "Très facile",
  "OD6S.DIFFICULTY_EASY": "Facile",
  "OD6S.DIFFICULTY_MODERATE": "Normale",
  "OD6S.DIFFICULTY_DIFFICULT": "Difficile",
  "OD6S.DIFFICULTY_VERY_DIFFICULT": "Très difficile",
  "OD6S.DIFFICULTY_HEROIC": "Heroique",
  "OD6S.DIFFICULTY_LEGENDARY": "Légendaire",
  "OD6S.RESULT_MINIMAL": "réussite minimale.",
  "OD6S.RESULT_MINIMAL_DESCRIPTION": "Le total est le minimum acceptable.Le perso a reussit non sans difficulté. On applique l'effet minimum uniquement. Si appliqué l'effet minimal n'a pas de sens, alors l'action prend simplement plus de temps que prévue pour réussir.",
  "OD6S.RESULT_SOLID": "Réussite.",
  "OD6S.RESULT_SOLID_DESCRIPTION": "L'action est réussit mais sans plus.",
  "OD6S.RESULT_GOOD": "Réussite Correcte.",
  "OD6S.RESULT_GOOD_DESCRIPTION": "La réussite est meilleure que prévue, vous en tirez un bénéfice. ",
  "OD6S.RESULT_SUPERIOR": "Réussite Supérieure.",
  "OD6S.RESULT_SUPERIOR_DESCRIPTION": "La réussite est brillante vous en tirez non seulement un bénéfice, mais l'action est meilleure, plus rapide, ou plus habilement réussit que prévue.",
  "OD6S.RESULT_SPECTACULAR": "Réussite Spectaculaire.",
  "OD6S.RESULT_SPECTACULAR_DESCRIPTION": "La réussite est brillante vous en tirez non seulement un bénéfice, mais l'action est meilleure, plus rapide, et plus habilement réussit que prévue. Les spectateurs sont éblouie par vos talents",
  "OD6S.RESULT_INCREDIBLE": "Réussite incroyable.",
  "OD6S.RESULT_INCREDIBLE_DESCRIPTION": "La réussite est incoryable vous en tirez non seulement un bénéfice, mais l'action est meilleure, plus rapide, et plus habilement réussit que prévue. Les spectateurs sont éblouie par vos talents et cet exploit sera le sujet de nombreuses conversations. Le MJ devrait vous accordez un bonus significatif pour cet exploit.",
  "OD6S.ERROR_TEMPLATE_ALREADY_ASSIGNED": "Ce personnage à déjà un modèle.",
  "OD6S.CONFIRM_TEMPLATE_CLEAR": "Attention: Vous allez remettre à zéro le personnage avec les valeurs par défaut. Êtes vous sure de vouloir faire ça ?",
  "OD6S.CLEAR_TEMPLATE": "Nettoyer le modèle?",
  "OD6S.CONFIG_CUSTOMIZE_MANIFESTATIONS": "Nom personnalisé de la manifestation",
  "OD6S.CONFIG_CUSTOMIZE_MANIFESTATIONS_DESCRIPTION": "Personnaliser le nom des manifestations pour votre partie.",
  "OD6S.CONFIG_CUSTOMIZE_MANIFESTATION": "Personnalisation du nom de la manifestation",
  "OD6S.CONFIG_CUSTOMIZE_MANIFESTATION_DESCRIPTION": "Personnaliser le nom de la manifestation pour votre partie.",
  "OD6S.CONFIG_CUSTOM_CHARACTER_SHEET_FIELD_1": "Champ personnalisé de la fiche",
  "OD6S.CONFIG_CUSTOM_CHARACTER_SHEET_FIELD_1_DESCRIPTION": "Ajouter un champ personnalisé à la fiche",
  "OD6S.CONFIG_CUSTOM_CHARACTER_SHEET_FIELD_1_SHORT": "Nom abbrégé du champ personnalisé",
  "OD6S.CONFIG_CUSTOM_CHARACTER_SHEET_FIELD_1_SHORT_DESCRIPTION": "Configurez un nom court pour le champ personnalisé",
  "OD6S.CONFIG_CUSTOM_CHARACTER_SHEET_FIELD_1_TYPE": "Type de champ personnalisé",
  "OD6S.CONFIG_CUSTOM_CHARACTER_SHEET_FIELD_1_TYPE_DESCRIPTION": "Configurez les type de donnée du champ personnalisé.",
  "OD6S.CONFIG_CUSTOMIZE_FATE_POINTS": "Configurez le nom des points de destin",
  "OD6S.CONFIG_CUSTOMIZE_FATE_POINTS_DESCRIPTION": "Configurez le nom des points de destin",
  "OD6S.CONFIG_CUSTOMIZE_FATE_POINTS_SHORT": "Configurez le nom court pour les points de destin",
  "OD6S.CONFIG_CUSTOMIZE_FATE_POINTS_SHORT_DESCRIPTION": "Configurez une abbréviation pour les points de destin",
  "OD6S.CONFIG_CUSTOMIZE_METAPHYSICS_EXTRANORMAL": "Configurez Metaphysique Paranormal",
  "OD6S.CONFIG_METAPHYSICS_ATTRIBUTE_OPTIONAL": "Ne pas utilser les aptitudes Métaphysiques",
  "OD6S.CONFIG_METAPHYSICS_ATTRIBUTE_OPTIONAL_DESCRIPTION": "Utilisez seulement les compétences Métaphysiques et non les aptitudes",
  "OD6S.CONFIG_CUSTOMIZE_METAPHYSICS_EXTRANORMAL_DESCRIPTION": "Configurez un nom pour Métaphysqiues Paranormal",
  "OD6S.CONFIG_WILD_DIE_ONE_FACE": "Configurez la face 1 du dé joker",
  "OD6S.CONFIG_WILD_DIE_ONE_FACE_DESCRIPTION": "Configurez une image pour la face '1' du dé joker (256x256).",
  "OD6S.CONFIG_WILD_DIE_SIX_FACE": "Configurez la face 6 du dé joker",
  "OD6S.CONFIG_WILD_DIE_SIX_FACE_DESCRIPTION": "Configurez une image pour la face '6' du dé joker (256x256).",
  "OD6S.CONFIG_REACTION_SKILLS": "Esquive/Parade/Bloquage comme compétence de réaction",
  "OD6S.CONFIG_REACTION_SKILLS_DESCRIPTION": "Esquive/Parade/Bloquage devient la compétence de réactions qui peut être utilisé a n'importe quel moment dans un round et remis a zéro a la fin du round au lieu d'au début de votre prochain tour",
  "OD6S.TIME_TAKEN": "Temps dépensé",
  "OD6S.STRING": "Texte",
  "OD6S.NUMBER": "Nombre",
  "OD6S.NAME": "Nom",
  "OD6S.ADD": "Ajouter",
  "OD6S.DELETE_ITEM": "Supprimer l'item",
  "OD6S.DAMAGE": "Dommage",
  "OD6S.BONUS_CP_DIE": "Bonus point de personnage",
  "OD6S.NONE": "Aucun",
  "OD6S.COVER": "A couvert",
  "OD6S.COVER_SMOKE": "Fumée/Brouillard",
  "OD6S.COVER_LIGHT": "Léger",
  "OD6S.COVER_LIGHT_SMOKE": "Fumée/Brouillard léger",
  "OD6S.COVER_LIGHT_SMOKE_DESCRIPTION": "Brouillard léger, +1D",
  "OD6S.COVER_THICK_SMOKE": "Fumée/Brouillard épais",
  "OD6S.COVER_THICK_SMOKE_DESCRIPTION": "Brouillard épais, +2D",
  "OD6S.COVER_VERY_THICK_SMOKE": "Fumée/Brouillard très épais",
  "OD6S.COVER_VERY_THICK_SMOKE_DESCRIPTION": "Brouillard très épais, +4D",
  "OD6S.COVER_LIGHT_NONE": "Lumière forte, plein jour",
  "OD6S.COVER_LIGHT_NONE_DESCRIPTION": "Lumière forte, plein jour, pas de modificateur",
  "OD6S.COVER_POOR_LIGHT": "lumière faible, crépuscule",
  "OD6S.COVER_POOR_LIGHT_DESCRIPTION": "lumière faible, crépuscule, +1D",
  "OD6S.COVER_MOONLIGHT_NIGHT": "clair de lune",
  "OD6S.COVER_MOONLIGHT_NIGHT_DESCRIPTION": "clair de lune, +2D",
  "OD6S.COVER_COMPLETE_DARKNESS": "Obscurité, noir complet",
  "OD6S.COVER_COMPLETE_DARKNESS_DESCRIPTION": "Obscurité, noir complet, +4D",
  "OD6S.COVER_QUARTER": "Couverture à 25%",
  "OD6S.COVER_QUARTER_DESCRIPTION": "Couverture à 25% +1D",
  "OD6S.COVER_HALF": "Couverture à 50%",
  "OD6S.COVER_HALF_DESCRIPTION": "Couverture à 50%, +2D",
  "OD6S.COVER_THREE_QUARTERS": "Couverture à 75%",
  "OD6S.COVER_THREE_QUARTERS_DESCRIPTION": "Couverture à 75%, +4D",
  "OD6S.COVER_FULL": "Totalement à couvert",
  "OD6S.COVER_FULL_DESCRIPTION": "Totalement à couvert - La cible ne peut pas être touchée directement, cependant les dommages excedant la valeur d'armure du couvert peuvent atteindre la cible. la plupart du temps l'attaquant devra détruire le couvert avant de pouvoir toucher la cible",
  "OD6S.ACTION_TOOLTIP": "Cliquer pour lancer l'action ou glisser pour lister les actions",
  "OD6S.IN_EFFECT": "Affecté",
  "OD6S.WARN_NOT_OWNED": "Vous ne pouvez créer des macro que pour les items dont vous êtes le proriétaire",
  "OD6S.WARN_INVALID_MACRO_ITEM": "Item non valide pour la création d'une macro.",
  "OD6S.MAIN": "Principal",
  "OD6S.TAB_MAIN_ADSA": "Avantages/Désadantages/Aptitudes Spéciales",
  "OD6S.DODGE": "Esquive",
  "OD6S.PARRY": "Parade",
  "OD6S.BLOCK": "Bloquage",
  "OD6S.MELEE_COMBAT": "Combat en melée",
  "OD6S.MELEE_PARRY": "Parrade de mêlée",
  "OD6S.BRAWL": "Pugilat",
  "OD6S.BRAWLING_PARRY": "Parade Pugilat",
  "OD6S.ACTION_ONLY_ONE": "Seule une action de ce type est nécessaire ou disponible.",
  "OD6S.NPC_CP_ROLL": "Les PNJ n'ont pas de points de personnage pour les lancés.",
  "OD6S.ATTACK_OPTIONS": "Options d'attaques",
  "OD6S.SHOTS": "Tirs",
  "OD6S.ATTACK_STANDARD": "Attaque Standard",
  "OD6S.ATTACK_STANDARD_DESCRIPTION": "Attaque Standard, pas de modificateurs.",
  "OD6S.ATTACK_RANGED_BURST_FIRE_AS_SINGLE": "Rafale -> Coups par coups (0/-2D)",
  "OD6S.ATTACK_RANGED_BURST_FIRE_AS_SINGLE_DESCRIPTION": " Cette attaque necessite une arme pouvant tirer en rafale. vous passez en coups par coups. Vous ne tirez qu'une balle au lieu d'une rafale.",
  "OD6S.ATTACK_RANGED_FULL_AUTO": "Automatique (-2D/+2D)",
  "OD6S.ATTACK_RANGED_FULL_AUTO_DESCRIPTION": "Cette attaque nécessite une arme pouvant tirer en automatique. les extra au toucher ou aux dommages sont compensés par le modificateur de la valeur défensive du personnage pendant le tour où il effectue une attaque automatique.",
  "OD6S.ATTACK_RANGED_SINGLE_FIRE_AS_MULTI": "Coups par coups -> multi(-1D/+1D par tir)",
  "OD6S.ATTACK_RANGED_SINGLE_FIRE_AS_MULTI_DESCRIPTION": "Vous tirez plusieurs fois dans le même round sur la même cible. Vous ne pouvez utiliser cette action qu'avec des armes qui recharge automatiquement après avoir tiré ou avec une arme permettant de ventiler.  Cela augmente les chances de toucher la cible ainsi que les dommages. Cela ne compte pas comme une action multiple tant que la cible ne change pas. Une cible, un jet de dé, une somme de dommage total.",
  "OD6S.ATTACK_RANGED_SWEEP": "Arrosage / Tir de couverture (-2D/+3D)",
  "OD6S.ATTACK_RANGED_SWEEP_DESCRIPTION": "Vous voulez balayer une zone de plombs. Cette action nécessite une arme automatique, semi auto ou pouvant faire du tir multi. L'armes consomme les munitions necessaires. Vous gagnez un bonus au toucher compte tenu de la densité de plombs dans l'air, mais vous ne choisissez pas vos cible et les dommages sont réduits.",
  "OD6S.ATTACK_ALL_OUT": "On vide les chargeurs (-2D/+1D)",
  "OD6S.ATTACK_ALL_OUT_DESCRIPTION": "Vous ne tenez pas compte des conséquences. Cette manoeuvre augmente les chances de toucher, mais durant ce tour vous ne pouvez pas faire d'autres actions, même pas pour vous défendre.",
  "OD6S.ATTACK_LUNGE": "Fente (+1D/-1D)",
  "OD6S.ATTACK_LUNGE_DESCRIPTION": "Vous faite un pas en avant pour frapper votre adversaire a l'aide d'une arme tranchante de préférence. Cela ajoute 1m à la portée de l'attaque mais au détriment de son efficacité.",
  "OD6S.ATTACK_KNOCKDOWN_TRIP": "Mettre à terre (+2D/0)",
  "OD6S.ATTACK_KNOCKDOWN_TRIP_DESCRIPTION": "En utilisant le pugilat ou une arme de mêlée contondante de la manière habituelle, l'attaquant fait trébucher sa cible et, au lieu de subir des dégâts, l'adversaire perd 2D de son prochain jet de compétence basé sur les réflexes ou sur l'initiative. S'il s'agit d'une tentative de renversement ou de trébuchement, la victime doit également dépenser une action pour se relever. Généralement, à moins que le personnage n'ait un entraînement spécial, il ne peut renverser ou pousser qu'un personnage dont le Physique (y compris les capacités spéciales ou les modificateurs de Désavantage) est égal ou inférieur au sien.",
  "OD6S.ATTACK_PUSH": "Pousser (+1D/0)",
  "OD6S.ATTACK_PUSH_DESCRIPTION": "En utilisant la bagarre ou une arme de mêlée contondante de la manière habituelle, l'attaquant fait trébucher sa cible et, au lieu de subir des dégâts, l'adversaire perd 2D de son prochain jet de compétence basé sur les réflexes ou les réflexes. S'il s'agit d'une tentative de renversement ou de trébuchement, elle doit également dépenser une action pour se relever. Généralement, à moins que le personnage n'ait un entraînement spécial, il ne peut renverser ou pousser qu'un personnage dont le Physique (y compris les capacités spéciales ou les modificateurs de Désavantage) est égal ou inférieur au sien.",
  "OD6S.ATTACK_SWEEP": "Balayage (-2D/-3D)",
  "OD6S.ATTACK_SWEEP_DESCRIPTION": "Cette attaque, généralement un coup de pied ou une balayette, est utilisé lorsque le personnage veut s'assurer qu'il touche la cible, quelle que soit la quantité de blessures causées.",
  "OD6S.ATTACK_TACKLE": "Clef (+1D/0D)",
  "OD6S.ATTACK_TACKLE_DESCRIPTION": " Les clef ressemblent à la saisie, sauf que l'attaquant cherche à vaincre entièrement la cible. Les personnages ne peuvent effectuer cela qu'en pugilat. En cas de succès ou si la cible choisit de ne pas lutter, le personnage capture la cible et peut, s'il le souhaite, infliger des dégâts normaux. La cible, quant à elle, ne peut faire d'autres actions que tenter de s'échapper (voir les règles d'évasion). Lors des tours suivants, l'attaquant peut choisir de ne faire que ses dégâts de force sans modificateur.",
  "OD6S.ATTACK_GRAB": "Saisie (+2D/0)",
  "OD6S.ATTACK_GRAB_DESCRIPTION": " L'attaquant saisit physiquement une cible. Peu d'armes de mêlée permettent cette option, elle n'est donc généralement utilisée qu'avec Pugilat. L'effet que cela a sur la cible dépend du type de prise. (Ceux qui sont listés ici sont étranglement, planche japonaise, saisie, projection et clef de bras.) Voir les règles d'évasion dans ce chapitre pour plus de détails sur comment sortir d'une prise. Lors des rounds suivants une saisie, les attaquants qui échouent lors d'une tentative d'évasion ou contre un défenseur qui choisit de ne pas résister ne peuvent infliger que leurs dégâts de force (sans modificateur à l'exception de ceux des capacités spéciales ou de l'équipement). Certaines variantes de grappin peuvent offrir d'autres options.",
  "OD6S.CONFIG_HIDE_COMPENDIA": "Masquer le compendium",
  "OD6S.CONFIG_HIDE_COMPENDIA_DESCRIPTION": "Masquer les compendium du Game System pour réduire l'encombrement lors de l'utilisation de vos propre compendium",
  "OD6S.CONFIG_HIDE_ADVANTAGES_DISADVANTAGES": "Masquer avantages/désavantages",
  "OD6S.CONFIG_HIDE_ADVANTAGES_DISADVANTAGES_DESCRIPTION": "Ne pas utiliser les avantages et désavantages du Game System.",
  "OD6S.CONFIG_CUSTOMIZE_AGILITY_NAME": "Remplacer Agilité",
  "OD6S.CONFIG_CUSTOMIZE_AGILITY_NAME_DESCRIPTION": "Changer Agilité pour un autre nom.",
  "OD6S.CONFIG_CUSTOMIZE_AGILITY_NAME_SHORT": "Nouvelle abréviation pour Agilité.",
  "OD6S.CONFIG_CUSTOMIZE_AGILITY_NAME_SHORT_DESCRIPTION": "Nouveau nom court pour Agilité.",
  "OD6S.CONFIG_CUSTOMIZE_STRENGTH_NAME": "Remplacer Force",
  "OD6S.CONFIG_CUSTOMIZE_STRENGTH_NAME_DESCRIPTION": "Changer Force pour un autre nom.",
  "OD6S.CONFIG_CUSTOMIZE_STRENGTH_NAME_SHORT": "Nouvelle abréviation pour Force",
  "OD6S.CONFIG_CUSTOMIZE_STRENGTH_NAME_SHORT_DESCRIPTION": "Nouveau nom court pour Force.",
  "OD6S.CONFIG_CUSTOMIZE_MECHANICAL_NAME": "Remplacer Mécanique",
  "OD6S.CONFIG_CUSTOMIZE_MECHANICAL_NAME_DESCRIPTION": "Changer Mécanique pour un autre nom.",
  "OD6S.CONFIG_CUSTOMIZE_MECHANICAL_NAME_SHORT": "Nouvelle abréviation pour Mécanique",
  "OD6S.CONFIG_CUSTOMIZE_MECHANICAL_NAME_SHORT_DESCRIPTION": "Nouveau nom court pour Mécanique.",
  "OD6S.CONFIG_CUSTOMIZE_KNOWLEDGE_NAME": "Remplacer Connaissance",
  "OD6S.CONFIG_CUSTOMIZE_KNOWLEDGE_NAME_DESCRIPTION": "Changer Connaissance pour un autre nom..",
  "OD6S.CONFIG_CUSTOMIZE_KNOWLEDGE_NAME_SHORT": "Nouvelle abréviation pour Connaissance",
  "OD6S.CONFIG_CUSTOMIZE_KNOWLEDGE_NAME_SHORT_DESCRIPTION": "Nouveau nom court pour Connaissance.",
  "OD6S.CONFIG_CUSTOMIZE_PERCEPTION_NAME": "Remplacer Perception",
  "OD6S.CONFIG_CUSTOMIZE_PERCEPTION_NAME_DESCRIPTION": "Changer Perception pour un autre nom.",
  "OD6S.CONFIG_CUSTOMIZE_PERCEPTION_NAME_SHORT": "Nouvelle abréviation pour Perception",
  "OD6S.CONFIG_CUSTOMIZE_PERCEPTION_NAME_SHORT_DESCRIPTION": "Nouveau nom court pour Perception.",
  "OD6S.CONFIG_CUSTOMIZE_TECHNICAL_NAME": "Remplacer Technique",
  "OD6S.CONFIG_CUSTOMIZE_TECHNICAL_NAME_DESCRIPTION": "Changer Technique pour un autre nom.",
  "OD6S.CONFIG_CUSTOMIZE_TECHNICAL_NAME_SHORT": "Nouvelle abréviation pour Technique",
  "OD6S.CONFIG_CUSTOMIZE_TECHNICAL_NAME_SHORT_DESCRIPTION": "Nouveau nom court pour Technique.",
  "OD6S.CONFIG_CUSTOMIZE_METAPHYSICS_NAME": "Remplacer Métaphysique",
  "OD6S.CONFIG_CUSTOMIZE_METAPHYSICS_NAME_DESCRIPTION": "Changer Métaphysique pour un autre nom.",
  "OD6S.CONFIG_CUSTOMIZE_METAPHYSICS_NAME_SHORT": "Nouvelle abréviation pour Métaphysique",
  "OD6S.CONFIG_CUSTOMIZE_METAPHYSICS_NAME_SHORT_DESCRIPTION": "Nouveau nom court pour Métaphysqiue.",
  "OD6S.CONFIG_HIDE_SKILL_ROLLS": "Masquer les jets de compétences jusqu'à la résolution",
  "OD6S.CONFIG_HIDE_SKILL_ROLLS_DESCRIPTION": "Si sélectionné, le système n'affichera pas les difficultés ou le succès des jets jusqu'à ce que le MJ révèle la carte. S'il n'est pas sélectionné, il ne masquera les données que lorsque la difficulté est sélectionnée comme « Inconnue ». Cela donne au MJ la possibilité de retenir des informations jusqu'à ce que le joueur décide d'utiliser ou non un point de personnage après le lancer.",
  "OD6S.CONFIG_HIDE_ATTACK_ROLLS": "Masquer les jets d'attaques jusqu'à la résolution",
  "OD6S.CONFIG_HIDE_ATTACK_ROLLS_DESCRIPTION": "Si sélectionné, le système n'affichera pas les difficultés ou le succès des jets jusqu'à ce que le MJ révèle la carte. S'il n'est pas sélectionné, il ne masquera les données que lorsque la difficulté est sélectionnée comme « Inconnue ». Cela donne au MJ la possibilité de retenir des informations jusqu'à ce que le joueur décide d'utiliser ou non un point de personnage après le lancer.",
  "OD6S.CONFIG_SHOW_MODIFIERS": "Afficher les modificateurs de jets",
  "OD6S.CONFIG_SHOW_MODIFIERS_DESCRIPTION": "Afficher les options de difficulté/modificateur courantes dans les boîtes de dialogue de jets",
  "OD6S.FULL_DEFENSE": "Défense complète",
  "OD6S.FULL_DEFENSE_DESCRIPTION": "Un personnage qui renonce à toutes ses actions pendant un round pour se protéger complètement des attaques fait une défense complète. Le total obtenu par la compétence plus 10 remplace la difficulté de combat de base à partir du moment où le personnage effectue la défense complète à son tour jusqu'au début de son tour suivant.",
  "OD6S.DAMAGE_TYPE": "Type de dégât",
  "OD6S.PHYSICAL": "Physique",
  "OD6S.ENERGY": "Energie",
  "OD6S.TARGET": "Cible",
  "OD6S.NO_TARGET": "(Aucune cible sélectionnée)",
  "OD6S.HITS": "Touches",
  "OD6S.MISSES": "Loupés",
  "OD6S.SUCCESS": "Succes!",
  "OD6S.FAILURE": "Echec.",
  "OD6S.SHOW_MODIFIERS": "Afficher/Masquer les modificateurs",
  "OD6S.MODIFIERS": "Modificateurs",
  "OD6S.MODIFIER": "Modificateur",
  "OD6S.MODIFIERS_DESCRIPTION": "Modificateurs qui seront ajoutés ou soustraits à la difficulté du jet",
  "OD6S.PENALTIES": "Pénalités",
  "OD6S.CALLED_SHOT": "Called Shot",
  "OD6S.CALLED_SHOT_NONE": "Aucun",
  "OD6S.CALLED_SHOT_NONE_DESCRIPTION": "Aucun, pas de modificateur",
  "OD6S.CALLED_SHOT_LARGE": "11-50cm Called Shot",
  "OD6S.CALLED_SHOT_LARGE_DESCRIPTION": "Called shot, 10 à 50 cm; +1D",
  "OD6S.CALLED_SHOT_MEDIUM": "1-10cm Called Shot",
  "OD6S.CALLED_SHOT_MEDIUM_DESCRIPTION": "Called shot, 1 à 10 cm; +4D",
  "OD6S.CALLED_SHOT_SMALL_DESCRIPTION": "Called shot, <1 cm; +8D",
  "OD6S.CALLED_SHOT_SMALL": "<1cm Called Shot",
  "OD6S.GRAVITY": "Gravité",
  "OD6S.GRAVITY_STANDARD": "Gravité standard",
  "OD6S.GRAVITY_STANDARD_DESCRIPTION": "Gravité standard, pas de modificateur",
  "OD6S.GRAVITY_LOW": "Gravité faible",
  "OD6S.GRAVITY_LOW_DESCRIPTION": "Gravité faible; -1D",
  "OD6S.GRAVITY_NONE": "Appesanteur",
  "OD6S.GRAVITY_NONE_DESCRIPTION": "Appesanteur; -2D",
  "OD6S.GRAVITY_HEAVY": "Gravité forte",
  "OD6S.GRAVITY_HEAVY_DESCRIPTION": "Gravité forte; +3D",
  "OD6S.MISC": "Divers",
  "OD6S.MISC_TARGET_MODIFIER": "Modificateurs divers",
  "OD6S.BASE_DIFFICULTY": "Normal",
  "OD6S.BASE_DAMAGE": "Normal",
  "OD6S.STRENGTH_DAMAGE_BONUS": "Bonus de Force aux dégâts",
  "OD6S.ACTIVE_EFFECTS": "Effets Actifs",
  "OD6S.ATTACK_BONUS": "Bonus d'attaque",
  "OD6S.DAMAGE_BONUS": "Bonus de dommage",
  "OD6S.ROLL_DAMAGE": "jet de dégâts",
  "OD6S.CONFIG_CUSTOMIZE_USE_FATE_POINT": "Personnaliser 'Utiliser un point de destin?'",
  "OD6S.CONFIG_CUSTOMIZE_USE_FATE_POINT_DESCRIPTION": "Personnaliser la phrase 'Utiliser un point de destin?' dans les boîtes dialogues lié aux lancer de dés.",
  "OD6S.CONFIG_HIDE_GM_ROLLS": "Masquer automatiquement les jets du MJ?",
  "OD6S.CONFIG_HIDE_GM_ROLLS_DESCRIPTION": "Masquer automatiquement les jets (/gmroll) effectué par le MJ depuis une fiche de personnage.",
  "OD6S.OPPOSE": "Opposition",
  "OD6S.REVEAL_DIFFICULTY": "Montrer la difficulté aux joueurs",
  "OD6S.EDIT_DIFFICULTY": "Modifier la difficulté",
  "OD6S.EDIT_DAMAGE": "Modifier les dégâts",
  "OD6S.SUBMIT": "Valider",
  "OD6S.CANCEL": "Annuler",
  "OD6S.ATTACKING": "Attaque",
  "OD6S.CHANGE_TARGET": "Changer de cible",
  "OD6S.CHOOSE_TARGET": "Choisir une cible",
  "OD6S.WINS": "remporte l'opposition!",
  "OD6S.INJURES": "blesse",
  "OD6S.RESISTS": "résiste",
  "OD6S.OPPOSED_ROLL_RESULT": "Résultat du jet d'opposition",
  "OD6S.VS": "vs.",
  "OD6S.DAMAGE_RESULT": "Résultat du jet de dégât",
  "OD6S.NO_INJURY": "Aucune blessure",
  "OD6S.LOCATION": "Localisation",
  "OD6S.HEAD": "Tête",
  "OD6S.BODY": "Torse",
  "OD6S.RIGHT_ARM": "Bras droit",
  "OD6S.LEFT_ARM": "Bras gauche",
  "OD6S.RIGHT_LEG": "Jambe droite",
  "OD6S.LEFT_LEG": "Jambe gauche",
  "OD6S.EFFECTS": "Effets",
  "OD6S.SPECIAL_ABILITY": "Aptitudes Spéciales",
  "OD6S.ADVANTAGE": "Avantage",
  "OD6S.DISADVANTAGE": "Désavantage",
  "OD6S.CHARACTER_TEMPLATE": "Archétype",
  "OD6S.COMBAT": "Combat",
  "OD6S.MISSING_ATTRIBUTE": "Item ne possédant pas le champ aptitude requit.",
  "OD6S.MISSING_SKILL": "Item ne possédant pas le champ compétence requit.",
  "OD6S.DOES_NOT_POSSESS_SKILL": "Ce personnage ne possède pas la compétence requise pour cette spécialisation.",
  "OD6S.BASE": "Base",
  "OD6S.MOD": "Mod",
  "OD6S.TOTAL": "Total",
  "OD6S.ATTACK_DIFFICULTY_MODIFIER": "Modificateur de la difficulté au jet d'attaque",
  "OD6S.NO_ACTOR_SELECTED": "Aucun personnage sélectionné",
  "OD6S.WILD_DIE_FLAVOR": "[Joker]",
  "OD6S.CHARACTER_POINT_DIE_FLAVOR": "[CP]",
  "OD6S.BONUS_DIE_FLAVOR": "[Bonus]",
  "OD6S.BASE_DIE_FLAVOR": "[Base]",
  "OD6S.WILD_RESULT_ONE": "1 sur le dé Joker!",
  "OD6S.CHOOSE_WILD_EFFECT": "Choisissez l'effet du dé joker",
  "OD6S.WILD_DIE_NONE": "Aucun effet.",
  "OD6S.REMOVE_HIGHEST_DIE": "Supprimer le meilleur dé.",
  "OD6S.COMPLICATION": "Complication.",
  "OD6S.WILD_DIE": "Dé Joker",
  "OD6S.SCORE": "Score",
  "OD6S.LABELS": "Etiquettes",
  "OD6S.LABEL": "Etiquette",
  "OD6S.TAGS": "Etiquettes",
  "OD6S.TAG": "Etiquette",
  "OD6S.KEY": "Clef",
  "OD6S.VALUE": "Valeur",
  "OD6S.LABEL_ALREADY_EXISTS": "Etiquette de clef existe déjà."

}